{
  "page_text": "Замахнувшись скелеть обрушил на главного героя своё грозное деревянное оружие, %name% попытался увернуться но, к сожалению, скелету адалось довольно сильно ударить главного героя палкой по плечу. К сожалению данный удар оказался смертельным...",
  "choices": [
    {
      "text": "Начать с начала",
      "next_pages": [ -2 ]
    }
  ]
}